Imports IntraSell_Net_Base

Public Class Language
    Inherits AbstractForm

    Private Sub Form_Verlassen() Handles MyBase.Verlassen
        Me.Close()
    End Sub

    Private Sub UcLanguage1_SpracheGewechelt(neueSprache As String) Handles UcLanguage1.SpracheGewechelt
        'MsgBox("Bitte das Programm neu Starten!", MsgBoxStyle.OkOnly)
        LabelMsg.Text = "Bitte das Programm neu Starten!"
    End Sub

    Private Sub Language_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Try
            ParentBindingNavigator.Visible = False
        Catch ex As Exception

        End Try
    End Sub
End Class